#top .av-special-heading.av-32n5u-166dcfcddd69454f3428182dbdcd132f{
padding-bottom:10px;
}
body .av-special-heading.av-32n5u-166dcfcddd69454f3428182dbdcd132f .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-32n5u-166dcfcddd69454f3428182dbdcd132f .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-1jf76-9c47e29d05284c82630a723d388a4254{
padding-bottom:10px;
}
body .av-special-heading.av-1jf76-9c47e29d05284c82630a723d388a4254 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-1jf76-9c47e29d05284c82630a723d388a4254 .av-subheading{
font-size:15px;
}

